@charset "utf-8";

@import url(./base.css);
@import url(./common.css);

/* =========================================================
■about
========================================================= */


/* ----モイスティーヌ アデゥールとはCSS---------------------------- */
#about {
	width:710px;
	padding:0 0 30px 0;
	font-family:"ＭＳ Ｐゴシック";
	float:right;
}
#about img {
	border:0;
	float:left;
}
.left {
	float:left;
}
.right {
	float:right;
}
.about_cmt {
	width:674px;
	padding:6px 18px 20px 18px;
	font-size:13px;
	line-height:22px;
	color:#2a2a2a;
	text-align:left;
	float:left;
}
#about .about_box1 {
	width:710px;
	padding:0 0 13px 0;
	float:left;
}
#about .about_box1 .a_image {
	width:355px;
	height:116px;
	float:left;
}
#about .about_box1 p {
	width:319px;
	height:86px;
	padding:30px 36px 0 0;
	font-size:12px;
	line-height:20px;
	color:#6c6c6c;
	text-align:left;
	background-image:url(../images/about/about_image2.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
}
#about .about_box2 {
	width:710px;
	padding:0 0 13px 0;
	float:left;
}
#about .about_box2 .a_image {
	width:355px;
	height:116px;
	float:left;
}
#about .about_box2 p {
	width:319px;
	height:86px;
	padding:30px 36px 0 0;
	font-size:12px;
	line-height:20px;
	color:#6c6c6c;
	text-align:left;
	background-image:url(../images/about/about_image6.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
}
#about_contents {
	width:657px;
	height:755px;
	padding:27px 33px 0 20px;
	margin:0 0 20px 0;
	font-size:12px;
	line-height:20px;
	color:#2a2a2a;
	text-align:left;
	background-image:url(../images/about/bg_about.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
}
#about_contents .a_point1 {
	width:414px;
	padding:5px 16px 25px 16px;
	font-size:12px;
	line-height:22px;
	color:#2a2a2a;
	text-align:left;
	float:left;
}
#about_contents .a_point2 {
	width:625px;
	padding:5px 16px 25px 16px;
	font-size:12px;
	line-height:22px;
	color:#2a2a2a;
	text-align:left;
	float:left;
}
#about_contents .ac_image {
	width:211px;
	height:170px;
	padding:0 0 25px 0;
	float:right;
}
.a_bold {
	font-weight:bold;
	line-height:30px;
}
.about_btn {
	width:610px;
	height:80px;
	padding:62px 0 0 100px;
	background-image:url(../images/about/a_btn1.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
}
#about h3 {
	float:left;
}
#about h4 {
	float:left;
}
#about h5 {
	float:left;
}
#about h6 {
	float:left;
}
